.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.section {
  background-image: linear-gradient(#0000004d, #0000004d), url('../images/PR_21.02.16_BlackAmericans_featured.webp');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  padding-top: 20px;
}

.section-webdesigner {
  color: #fff;
  text-align: center;
  background-color: #000;
  width: 100%;
  height: 20px;
  margin-top: auto;
  font-family: Montserrat, sans-serif;
  font-size: 10px;
  text-decoration: none;
  position: static;
  inset: auto 0% 0%;
}

.link-7 {
  color: #fff;
  text-decoration: none;
}

.paragraph {
  color: #000;
  text-align: center;
  margin-bottom: 0;
  font-size: 24px;
  line-height: 28px;
}

.heading {
  color: #b8b8b8;
  text-align: center;
  margin-top: 0;
}

.image {
  width: 300px;
  margin-top: 15px;
}

.section-2 {
  padding: 40px 10px;
}

.paragraph-2 {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Times New Roman, TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-size: 33px;
  font-weight: 300;
  line-height: 35px;
}

.italic-text {
  font-family: Times New Roman, TimesNewRoman, Times, Baskerville, Georgia, serif;
}

.navbar {
  background-color: #00000040;
  margin-left: 40px;
  margin-right: 40px;
}

.nav-link {
  color: #fff;
  text-align: center;
  font-weight: 700;
}

.nav-link.w--current {
  color: #552900;
  background-color: #fff;
  font-size: 15px;
  text-decoration: overline;
}

.nav-link.stylebtn {
  text-align: center;
  background-color: #9b693b;
  border-radius: 20px;
  width: 114px;
  height: 30px;
  margin-top: 15px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 5px 10px;
}

.nav-link.stylebtn.w--current {
  background-color: #fff;
}

.image-2 {
  width: 175px;
  margin-top: 140px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.image-3 {
  height: 60px;
}

.paragraph-3 {
  color: #fff;
  text-align: center;
  width: 600px;
  margin: 10px auto auto;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 200;
}

.div-block {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: center;
  align-items: center;
  width: 600px;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.button {
  color: #fff;
  text-align: center;
  background-color: #00000073;
  border: 1px solid #ce8f56;
  border-radius: 20px;
  width: 150px;
  font-size: 15px;
}

.image-4 {
  height: 50px;
}

.text-block {
  color: #fff;
  text-align: center;
  background-color: #9b693b;
  padding-top: 5px;
  padding-bottom: 5px;
}

.section-3 {
  background-color: #292929;
  border-top: 1px solid #5e5e5e;
  padding-top: 40px;
  padding-bottom: 40px;
}

.html-embed-3 {
  color: #9c5311;
  text-align: center;
  padding-top: 3px;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
}

.paragraph-4 {
  color: #fff;
  text-align: center;
  font-size: 16px;
}

.section-4 {
  background-color: #292929;
  padding-top: 80px;
  padding-bottom: 80px;
}

.paragraph-5 {
  color: #8f6a43;
  text-align: center;
  margin-bottom: 0;
  font-weight: 700;
}

.paragraph-5.left {
  text-align: left;
}

.heading-2 {
  color: #fff;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 40px;
}

.heading-2.black {
  color: #000;
  margin-bottom: 10px;
}

.grid {
  grid-template-rows: auto;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.image-5 {
  background-color: #8f6a43;
  border-radius: 10px;
  width: 50px;
  padding: 10px;
}

.div-block-2 {
  margin-bottom: 20px;
  display: flex;
}

.paragraph-6 {
  color: #fafafa;
  margin-bottom: 5px;
  padding-left: 10px;
  font-size: 16px;
  font-weight: 700;
}

.div-block-3 {
  background-color: #8f6a43;
  border-radius: 10px;
  width: 50px;
  height: 50px;
}

.paragraph-7 {
  color: #fff;
  margin-bottom: 0;
  padding-left: 10px;
  font-size: 15px;
  text-decoration: none;
}

.section-5 {
  padding: 80px 10px;
}

.paragraph-8 {
  color: #000;
  text-align: center;
  font-size: 17px;
}

.background-video {
  border-radius: 15px;
  display: flex;
}

.image-6 {
  width: 125px;
  margin: auto auto 10px;
  display: block;
}

.grid-2 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  margin-top: 20px;
}

.div-block-4 {
  color: #000;
  border: 1px solid #dbdbdb;
  border-radius: 10px;
  padding: 20px;
}

.div-block-4:hover {
  color: #9b693b;
  border-color: #9b693b;
}

.paragraph-9 {
  text-align: center;
  text-transform: none;
  margin-top: 20px;
  margin-bottom: 0;
  font-weight: 700;
}

.image-7 {
  border-radius: 10px;
  width: 100px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.link-block {
  text-decoration: none;
}

.section-6 {
  background-color: #f7f7f7;
  padding: 20px 10px;
}

.section-6.shadedbrown {
  background-image: linear-gradient(#9b693bd9, #9b693bd9), url('../images/grid_4.4.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  padding-top: 100px;
  padding-bottom: 100px;
}

.grid-3 {
  grid-template-rows: auto;
}

.image-8 {
  border-radius: 10px;
  width: 100%;
}

.paragraph-10 {
  color: #000;
  margin-top: 10px;
  font-size: 42px;
  font-weight: 700;
  line-height: 38px;
}

.paragraph-11 {
  margin-bottom: 20px;
  font-size: 15px;
}

.div-block-5 {
  background-color: #ececec;
  border-left: 3px solid #9b693b;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  padding: 20px;
}

.text-span {
  color: #8f6a43;
  font-weight: 700;
}

.section-7 {
  background-image: linear-gradient(#00000073, #00000073), url('../images/Screenshot-2026-05-06-143546.png');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  padding: 100px 10px;
}

.paragraph-12 {
  color: #fff;
  text-align: center;
  margin-bottom: 20px;
  font-size: 42px;
  line-height: 46px;
}

.paragraph-13 {
  color: #fff;
  text-align: center;
  margin-bottom: 40px;
  font-size: 18px;
  line-height: 22px;
}

.div-block-6 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.image-9 {
  color: #fff;
  width: 40px;
}

.image-10 {
  width: 45px;
}

.paragraph-14 {
  color: #fff;
  text-align: center;
  font-size: 18px;
  font-weight: 700;
}

.grid-4 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  margin-left: 10px;
  margin-right: 10px;
}

.image-11 {
  border-radius: 10px;
}

.container {
  margin-top: 20px;
}

.div-block-7 {
  background-color: #ececec;
  border-left: 3px solid #9b693b;
  border-right: 3px solid #9b693b;
  justify-content: center;
  align-items: center;
  max-width: 600px;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
  display: flex;
}

.paragraph-15 {
  text-align: center;
  margin-bottom: 0;
}

.paragraph-16 {
  margin-bottom: 0;
}

.image-12 {
  border-radius: 20px;
}

.image-13 {
  width: 400px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.div-block-8 {
  width: 400px;
  margin-left: auto;
  margin-right: auto;
}

.paragraph-17 {
  text-align: center;
  margin-top: 10px;
  font-size: 15px;
  font-weight: 700;
}

.paragraph-18 {
  text-align: center;
  font-size: 17px;
}

.link-block-2 {
  color: #000;
  width: 400px;
  margin-left: auto;
  margin-right: auto;
  text-decoration: none;
  display: block;
}

.section-8 {
  background-image: linear-gradient(#0000004d, #0000004d), url('../images/Latter-Stock-img---01.png');
  background-position: 0 0, 50% 60%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  height: 200px;
  padding-top: 20px;
}

.brand {
  padding-top: 5px;
  padding-left: 10px;
}

.section-9 {
  background-image: url('../images/Latter-Rain-Stock-img---02.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-flow: column;
  height: 600px;
  padding-top: 20px;
  display: flex;
}

.heading-3 {
  color: #fff;
  text-align: center;
  text-shadow: 0 2px 2px #0003;
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  font-size: 48px;
}

.heading-3.give {
  text-align: left;
  margin-top: 158px;
}

.section-10 {
  flex-flow: column;
  padding: 0 10px 60px;
  display: flex;
}

.div-block-9 {
  background-color: #fff;
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
  align-self: center;
  width: 1200px;
  max-width: 1200px;
  margin-top: auto;
  padding-top: 40px;
  padding-bottom: 0;
}

.div-block-9.no-curve {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  padding-top: 20px;
}

.heading-4 {
  color: #9b693b;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
}

.heading-5 {
  text-align: center;
  margin-top: 0;
}

.image-14 {
  width: 150px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.paragraph-19 {
  color: #000;
  text-align: center;
  width: 800px;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
  font-size: 17px;
  line-height: 24px;
}

.paragraph-19.white {
  color: #fff;
}

.paragraph-20 {
  color: #000;
  text-align: center;
  font-size: 17px;
  line-height: 22px;
}

.image-15 {
  width: 800px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.paragraph-21 {
  color: #000;
  text-align: center;
  font-size: 17px;
  line-height: 25px;
}

.paragraph-22 {
  color: #fff;
  text-align: center;
  font-size: 40px;
  font-weight: 700;
  line-height: 44px;
}

.text-span-2 {
  color: #000;
}

.div-block-10 {
  border-top: 1px solid #fff;
  width: 100px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
}

.image-16 {
  width: 200px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.grid-5 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 20px;
}

.paragraph-23 {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
}

.paragraph-24 {
  color: #000;
  text-align: center;
}

.image-17 {
  border-radius: 20px;
  width: 200px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.div-block-11 {
  border: 1px solid #845932;
  border-radius: 20px;
  padding: 20px;
}

.image-18 {
  width: 50px;
  padding: 10px;
}

.section-11 {
  background-image: linear-gradient(#00000040, #00000040), url('../images/Latter-Rain-Stock-img---02.png');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  height: 300px;
  padding-top: 20px;
  padding-bottom: 40px;
}

.section-11.give {
  background-image: linear-gradient(#00000059, #00000059), url('../images/Latter-Rain-Stock-img---04.png');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  height: 750px;
}

.div-block-12 {
  z-index: 0;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -webkit-text-fill-color: inherit;
  background-color: #000;
  background-clip: border-box;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  height: 60px;
  margin-left: 40px;
  margin-right: 40px;
  position: fixed;
  inset: 20px 0% auto;
}

.image-19 {
  width: 250px;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.section-12 {
  padding: 60px 10px;
}

.image-20 {
  width: 175px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.heading-6 {
  color: #000;
  text-align: center;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 24px;
}

.paragraph-25 {
  text-align: center;
}

.link-8 {
  color: #fff;
  text-decoration: none;
}

.code-embed {
  height: 700px;
}

.paragraph-26 {
  color: #fff;
  text-align: center;
  font-size: 20px;
  line-height: 25px;
}

.grid-6 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
}

.div-block-13 {
  background-image: url('../images/gettyimages-1484841205-612x612.jpg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
}

.div-block-14 {
  flex-flow: column;
  justify-content: center;
  height: 475px;
  padding: 60px 40px;
  display: flex;
}

.paragraph-27 {
  color: #000;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
}

.heading-7 {
  color: #000;
  margin-bottom: 40px;
  font-family: Changa One, Impact, sans-serif;
  font-size: 45px;
  font-weight: 400;
}

.heading-7.centered {
  color: #9b693b;
  text-align: center;
  margin-bottom: 10px;
}

.text-span-3 {
  color: #9b693b;
}

.div-block-15 {
  border-top: 1px solid #9b693b;
  width: 200px;
  margin-bottom: 40px;
}

.div-block-15.centered {
  margin: 20px auto;
}

.paragraph-28 {
  color: #000;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  line-height: 24px;
}

.section-13 {
  padding: 40px 10px;
}

.section-14 {
  background-color: #9b693b;
  padding: 60px 10px;
}

.image-21 {
  width: 175px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.code-embed-2 {
  height: 700px;
}

.paragraph-29 {
  color: #fff;
  text-align: center;
  margin-bottom: 40px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  line-height: 22px;
}

.image-22 {
  border-radius: 20px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.grid-7 {
  grid-column-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.image-23 {
  width: 100%;
}

.section-15 {
  padding: 60px 10px;
}

.paragraph-30 {
  color: #9b693b;
  text-align: center;
  margin-bottom: 40px;
  font-family: Montserrat, sans-serif;
  font-size: 28px;
  font-weight: 600;
  line-height: 28px;
}

.image-24 {
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
  width: 150px;
}

.div-block-16 {
  display: flex;
}

.div-block-17 {
  background-color: #eee;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  flex-flow: column;
  justify-content: center;
  width: 100%;
  padding: 20px;
  display: flex;
}

.heading-8 {
  color: #9b693b;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 22px;
  line-height: 25px;
}

.paragraph-31 {
  color: #000;
  font-size: 16px;
}

.link-block-3 {
  color: #000;
  width: 100%;
  text-decoration: none;
}

.paragraph-32 {
  color: #000;
  font-size: 20px;
  font-weight: 700;
  line-height: 25px;
}

.paragraph-33 {
  color: #000;
  text-align: center;
  margin-top: 10px;
  font-size: 17px;
  font-weight: 700;
}

.paragraph-34 {
  color: #000;
  text-align: center;
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}

.image-25 {
  border-radius: 20px;
  width: 250px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.paragraph-35 {
  color: #fff;
  text-align: left;
  text-shadow: 0 1px 1px #0003;
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  font-family: Montserrat, sans-serif;
  font-size: 26px;
  font-weight: 500;
  line-height: 29px;
}

.section-16 {
  padding: 20px 10px 60px;
}

.grid-8 {
  grid-template-rows: auto;
  max-width: 1000px;
  margin-bottom: 40px;
  margin-left: auto;
  margin-right: auto;
}

.heading-9 {
  color: #9b693b;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
}

.paragraph-36 {
  color: #000;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  line-height: 24px;
}

.image-26 {
  border-radius: 20px;
  height: 400px;
}

.image-27 {
  width: 250px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.grid-9 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

.paragraph-37 {
  color: #fff;
  text-align: center;
  background-color: #9b693b;
  border-radius: 15px;
  max-width: 200px;
  padding: 10px;
}

.button-2 {
  text-align: center;
  background-color: #9b693b;
  border-radius: 20px;
  width: 200px;
  margin-left: auto;
  margin-right: auto;
  font-weight: 700;
  display: block;
}

@media screen and (max-width: 991px) {
  .navbar {
    margin-left: 20px;
    margin-right: 20px;
    padding-right: 0;
  }

  .nav-link {
    border-top: 1px solid #9b693b;
  }

  .nav-link.stylebtn {
    border-top-style: none;
    border-radius: 0;
    width: auto;
    height: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    padding: 20px;
  }

  .nav-link.stylembe {
    background-color: #ce8f56;
  }

  .icon {
    color: #fff;
  }

  .nav-menu {
    background-color: #000000d9;
  }

  .menu-button {
    background-color: #0000;
  }

  .menu-button.w--open {
    background-color: #c8c8c800;
  }

  .html-embed-3 {
    color: #000;
  }

  .div-block-8, .link-block-2 {
    width: auto;
  }

  .section-8 {
    background-image: linear-gradient(to bottom, null, null), url('../images/Latter-Stock-img---01.png');
    background-position: 0 0, 50% 100%;
  }

  .section-9 {
    background-position: 50% 100%;
  }

  .heading-3.give {
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
  }

  .div-block-9 {
    width: 90%;
  }

  .paragraph-19 {
    width: 800px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .grid-5 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .paragraph-23 {
    margin-top: 10px;
  }

  .div-block-12 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .div-block-13 {
    background-position: 85%;
  }

  .grid-7 {
    grid-template-columns: 1fr;
  }

  .image-23 {
    width: 90%;
  }

  .paragraph-35 {
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media screen and (max-width: 767px) {
  .navbar {
    margin-left: 10px;
    margin-right: 10px;
  }

  .paragraph-3 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .div-block {
    width: auto;
  }

  .section-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .grid {
    grid-template-columns: 1fr;
  }

  .background-video {
    height: 365px;
  }

  .grid-2 {
    grid-template-columns: 1fr 1fr;
  }

  .grid-3 {
    grid-template-columns: 1fr;
  }

  .image-8 {
    width: 100%;
  }

  .paragraph-10 {
    font-size: 23px;
    line-height: 26px;
  }

  .grid-4 {
    grid-template-columns: 1fr 1fr;
  }

  .image-12 {
    width: 100%;
  }

  .div-block-8, .link-block-2 {
    width: auto;
  }

  .div-block-9 {
    width: 98%;
  }

  .grid-5 {
    grid-template-columns: 1fr;
  }

  .div-block-11 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .div-block-12 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .grid-6 {
    grid-template-columns: 1fr;
  }

  .div-block-13 {
    background-position: 50%;
    height: 470px;
  }

  .div-block-14 {
    flex-flow: column;
    justify-content: center;
    align-items: stretch;
    height: 470px;
    display: flex;
  }

  .grid-7 {
    grid-template-columns: 1fr;
  }

  .image-24 {
    border-radius: 20px 20px 0 0;
    width: 100%;
  }

  .div-block-16 {
    flex-flow: column;
  }

  .div-block-17 {
    border-radius: 0;
    height: 235px;
  }

  .heading-8, .paragraph-31 {
    text-align: center;
  }

  .grid-8 {
    grid-template-columns: 1fr;
  }

  .image-26 {
    height: auto;
  }

  .div-block-18 {
    flex-flow: column;
    justify-content: center;
    height: 400px;
    display: flex;
  }

  .paragraph-37 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media screen and (max-width: 479px) {
  .paragraph-2 {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .background-video {
    height: 210px;
  }

  .grid-3 {
    grid-template-columns: 1fr;
  }

  .image-13, .div-block-8, .link-block-2 {
    width: auto;
  }

  .heading-3.give {
    margin-top: 20px;
  }

  .section-10 {
    padding-left: 0;
    padding-right: 0;
  }

  .div-block-9 {
    width: 98%;
    padding-left: 10px;
    padding-right: 10px;
  }

  .div-block-9.no-curve {
    width: 98%;
    margin-left: 0;
    margin-right: 0;
    padding-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .heading-4 {
    font-size: 210%;
  }

  .section-11.give {
    height: 300px;
  }

  .div-block-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .div-block-14 {
    height: 525px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .heading-7 {
    font-size: 42px;
  }

  .image-23 {
    width: 100%;
  }

  .paragraph-31 {
    font-size: 14px;
  }

  .paragraph-35 {
    font-size: 17px;
  }

  .heading-9 {
    text-align: center;
    margin-bottom: 10px;
    font-size: 30px;
  }

  .paragraph-36 {
    text-align: center;
    font-size: 15px;
  }

  .grid-9 {
    grid-template-columns: 1fr;
  }
}

#w-node-_7f9ce42c-a5c1-9824-2f91-23fe6aca4a79-095a3f3e, #w-node-_3e98d848-02f9-7cf9-5481-af7f74eab163-095a3f3e, #w-node-b0328c45-c5a1-0614-e622-3c646e35963d-6e359636 {
  align-self: center;
}

#w-node-_37ed686b-a6db-c309-f541-192de9da40cf-51e7c384 {
  place-self: center end;
}

#w-node-a6cc08bf-f3c9-d0ea-c232-3325893987db-d84fb37d {
  place-self: center;
}

#w-node-_37ed686b-a6db-c309-f541-192de9da40cf-46b3b025 {
  place-self: center end;
}

@media screen and (max-width: 991px) {
  #w-node-_0ba0e6d5-5ca0-88cd-6554-2d1ad785202b-095a3f3e {
    align-self: center;
  }

  #w-node-_37ed686b-a6db-c309-f541-192de9da40cf-51e7c384, #w-node-_37ed686b-a6db-c309-f541-192de9da40cf-46b3b025 {
    justify-self: center;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_3e98d848-02f9-7cf9-5481-af7f74eab162-095a3f3e, #w-node-dfd667eb-31ff-6b15-7e55-1e72b4b6e0db-ffa0d214 {
    grid-area: 1 / 1 / 2 / 2;
  }
}


